/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.home .page-wrapper {padding-top: 0px;}
.row-box-shadow-2 .col-inner {border-top: 1px solid #eee;}
.name.product-title {height: 40px;}
.woocommerce-Price-amount.amount {color: #f00;}
.header-wrapper.stuck {box-shadow: none;}
.nav-dropdown {padding: 0;min-width: 330px;}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {color: #333;font-size: 16px;}
.nav-dropdown-simple .nav-column li>a:hover, .nav-dropdown.nav-dropdown-simple>li>a:hover {background-color: #3e9206;}
.nav-dropdown>li>a:hover, .nav-column li>a:hover {color: #fff;}
.product-main {padding: 0;}
.h1,h1{font-size:30px}
.h3,h3{font-size:20px}
.product-info.summary.entry-summary.col.col-fit.product-summary {padding: 0 10px;}
.img, .img img {width: auto;}
.form-dathang {
    text-align: center;
    width: 330px;
    border: 3px dotted #f00;
    margin: 0 auto;
    background: #e8e10054;
}
.wpcf7 p {padding: 0 15px;}
.wpcf7 .wpcf7-form-control-wrap {display: inline;}
input[type='number']{width: auto;}
.button, button, input, textarea, select, fieldset {margin-bottom: 10px;}
ul#menu-menu-chinh-1.menu-mobile {
    padding-left: 20px;
}
.menu-mobile.nav-vertical li li {
    font-size: 18px;
    padding-left: 0;
}
.menu-mobile.nav-vertical li li.menu-item-has-children>a {
    color: #333;
    text-transform: inherit;
    font-size: 18px;
    font-weight: normal;
}
.menu-mobile li.menu-item.menu-item-type-taxonomy {
    padding-left: 15px;
}
.menu-mobile li.menu-item.menu-item-type-taxonomy:before {
    content: "\f105";
    display: inline-block;
    font-family: 'fl-icons' !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin: 0 5px 0 0;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 0;
}
/**************** Related post  ****************/
.xem-them .tieu-de-xem-them {
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
.xem-them ul li {
    margin-bottom: 3px;
}
.xem-them ul li a {
    font-size: 16px;
    color: #2a9e2f;
}
.xem-them ul li a:hover {
    text-decoration: underline;
}
.blog-single .entry-meta {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    background: #f9f9f9;
}
.danh-muc {
    margin-bottom: 15px;
}
.danh-muc span.title, .the-tim-kiem span.title {
    border-radius: 4px;
    background: #126e32;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}
.danh-muc a, .the-tim-kiem a {line-height:32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}
.danh-muc a:hover, .the-tim-kiem a:hover {
    background: #6dca19;
    color: white;
}
.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {
    font-size: 19px;
    color: black;
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 120px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}

.fb-like iframe {
    max-width: 100%!important;
    margin-top: 8px;
}


.back-to-top {
    bottom: 10px;
}
ul.chat-right {
    position: fixed;
    right: 17px;
    z-index: 999;
    bottom: 150px;
    list-style: none;
}
ul.chat-right>li a i {
    margin: auto;
    width: 36px;
    height: 36px;
    display: block;
}
ul.chat-right>li a i:hover {
    filter: opacity(70%);
}
ul.chat-right>li a i.icon-zalo {
    background: url(/wp-content/uploads/2021/05/icon-zalo.png) no-repeat;
    background-size: contain;
}
ul.chat-right>li a i.icon-messenger {
    background: url(/wp-content/uploads/2021/05/icon-fbmessenger.png) no-repeat;
    background-size: contain;
}
ul.chat-right>li a i.icon-ggmap{
    background: url(/wp-content/uploads/2021/05/icon-ggmap.png) no-repeat;
    background-size: contain;
}
ul.chat-right>li a {
    display: block;
    text-align: center;
    font-size: .6em;
    color: #515151;
    font-weight: 500;
}
.vht-aloone {
    display: none;
}
.vht-aloone {
    position: fixed;
    width: 100px;
    height: 100px;
    cursor: pointer;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    left: 0;
    bottom: 15px;
}

.vht-alo-circle {
    width: 60px;
    height: 60px;
    top: 55px;
    left: 55px;
    position: absolute;
    border-radius: 100%;
    border: 2px solid #bfebfc;
    opacity: .1;
    -webkit-animation: vht-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: vht-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: vht-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: vht-alo-circle-anim 1.2s infinite ease-in-out;
    animation: vht-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.vht-alo-circle-fill {
    width: 50px;
    height: 50px;
    top: 60px;
    left: 60px;
    position: absolute;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .75;
    background-color: #a6e3fa;
    -webkit-animation: vht-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: vht-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: vht-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: vht-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: vht-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.vht-alo-img-circle {
    width: 40px;
    height: 40px;
    top: 65px;
    left: 65px;
    position: absolute;
    background: #f06a21;
    border-radius: 100%;
    -webkit-animation: vht-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: vht-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: vht-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: vht-alo-circle-img-anim 1s infinite ease-in-out;
    animation: vht-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.vht-aloone:hover .vht-alo-img-circle {
    background-color: #ec1b2e;
}
.vht-alo-img-circle i.icon-phone {
    color: #fff;
    font-size: 20px;
    margin: 8px 10px;
}
.vht-alo-sdt {
    width: 180px;
    height: 40px;
    background-color: #ec1b2e;
    top: 65px;
    left: 70px;
    position: absolute;
    z-index: -1;
    border-radius: 40px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 5px 0px 5px 45px;
}

.vht-alo-sdt:hover {
    background-color: #f06a21;
    color: #fff
}

@-moz-keyframes vht-alo-circle-anim {
    0% {-moz-transform: rotate(0) scale(.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
    30% {-moz-transform: rotate(0) scale(.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
    100% {-moz-transform: rotate(0) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}
}

@-webkit-keyframes vht-alo-circle-anim {
    0% {-webkit-transform: rotate(0) scale(.5) skew(1deg);-webkit-opacity: .1;}
    30% {-webkit-transform: rotate(0) scale(.7) skew(1deg);-webkit-opacity: .5;}
    100% {-webkit-transform: rotate(0) scale(1) skew(1deg);-webkit-opacity: .1;}
}

@-o-keyframes vht-alo-circle-anim {
    0% {-o-transform: rotate(0) kscale(.5) skew(1deg);-o-opacity: .1;}
    30% {-o-transform: rotate(0) scale(.7) skew(1deg);-o-opacity: .5;}
    100% {-o-transform: rotate(0) scale(1) skew(1deg);-o-opacity: .1;}
}

@-moz-keyframes vht-alo-circle-fill-anim {
    0% {-moz-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
    50% {-moz-transform: rotate(0) -moz-scale(1) skew(1deg);opacity: .2;}
    100% {-moz-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
}

@-webkit-keyframes vht-alo-circle-fill-anim {
    0% {-webkit-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
    50% {-webkit-transform: rotate(0) scale(1) skew(1deg);opacity: .2;}
    100% {-webkit-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
}

@-o-keyframes vht-alo-circle-fill-anim {
    0% {-o-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
    50% {-o-transform: rotate(0) scale(1) skew(1deg);opacity: .2;}
    100% {-o-transform: rotate(0) scale(.7) skew(1deg);opacity: .2;}
}

@-moz-keyframes vht-alo-circle-img-anim {
    0% {transform: rotate(0) scale(1) skew(1deg);}
    10% {-moz-transform: rotate(-25deg) scale(1) skew(1deg);}
    20% {-moz-transform: rotate(25deg) scale(1) skew(1deg);}
    30% {-moz-transform: rotate(-25deg) scale(1) skew(1deg);}
    40% {-moz-transform: rotate(25deg) scale(1) skew(1deg);}
    50% {-moz-transform: rotate(0) scale(1) skew(1deg);}
    100% {-moz-transform: rotate(0) scale(1) skew(1deg);}
}

@-webkit-keyframes vht-alo-circle-img-anim {
    0% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
    10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
    20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
    30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
    40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
    50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
    100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}

@-o-keyframes vht-alo-circle-img-anim {
    0% {-o-transform: rotate(0) scale(1) skew(1deg);}
    10% {-o-transform: rotate(-25deg) scale(1) skew(1deg);}
    20% {-o-transform: rotate(25deg) scale(1) skew(1deg);}
    30% {-o-transform: rotate(-25deg) scale(1) skew(1deg);}
    40% {-o-transform: rotate(25deg) scale(1) skew(1deg);}
    50% {-o-transform: rotate(0) scale(1) skew(1deg);}
    100% {-o-transform: rotate(0) scale(1) skew(1deg);}
}
embed, iframe, object {
    max-width: 80%;
    height: 300px;
    margin: 0 auto;
    display: block;
}
.duoc-sy .button {
    font-weight: normal;
    font-size: 15px;
    display: block;
    text-transform: none;
}
.duoc-sy {
	width: 245px;
    line-height: 21;
	display: inline-block;
}
.entry-content a.button,.tab-panels a.button {
    margin-right: 0;
    width: 230px;
}
@media only screen and (max-width: 48em) {
.home .box-vertical .box-image {
    width: 23%!important;
    float: left;
    padding-right: 10px;
    margin-bottom: 10px;
}
	.vht-aloone {
    display: block;
}
}
@media only screen and (min-width: 850px) {
.header-bottom {
    width: 1140px;
    margin: auto;
}
}
.badge.post-date,.entry-image.relative {display: none;}

.after_addtocart span {
    text-transform: initial;
    font-weight: normal;
}

.callback {
		border:1px dashed #dd3333;
		max-width:490px;
		border-radius:10px;
}
.callback .title {
		margin-top:-20px;
		margin-bottom:10px;
		padding-left:20px;
}
.callback .title span {
		background:#dd3333;
		color: yellow;
		padding: 5px 20px;
		font-size:120%;
		text-transform:uppercase;
		border-radius:10px;
}
.callback p {
		padding:0 20px;
		margin-bottom:15px;
}
.callback div {
		margin: 0 20px;
}
.callback .wpcf7-text {
		border-radius:99px 0 0 99px!important;
}
.callback .wpcf7-submit {
		border-radius:0 99px 99px 0 ;
		background: green !important
}